Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018911
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] 01. General setupmajoralways2011-10-27 17:172011-11-03 11:38
ReporterioritzCiaView Statuspublic 
Assigned ToioritzCia 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision17e4b87d5655
ProjectionnoneETAnoneTarget Version3.0MP5
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_22
OS VersionUbuntu 10.04Database version8.4Ant version1.7.1
Product VersionSCM revision 
Review Assigned To
Web browserMozilla Firefox
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018911: User. Email server username limited to 20 characteristics

DescriptionIn User window the Email Server Username field only allows usernames up to 20 characters. This limitation takes plcae in application dictionary level and in database level too. This is really short it should be 40 or 50.
Steps To Reproduce- Go to General Setup || Client || Client.
- Try to enter a Email Server Username with more than 20 characters.
- It does not allow you.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0042211)
hgbot (developer)
2011-10-28 11:59

Repository: erp/stable/2.50
Changeset: 17e4b87d5655a8b30bf262285e30d8e63546a308
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Thu Oct 27 17:21:55 2011 +0200
URL: http://code.openbravo.com/erp/stable/2.50/rev/17e4b87d5655a8b30bf262285e30d8e63546a308 [^]

Fixes issue 18911: User. Email server username limited to 20 characteristics.

---
M src-db/database/model/tables/AD_CLIENT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0042478)
ioritzCia (developer)
2011-11-03 11:38

Verified

- Issue History
Date Modified Username Field Change
2011-10-27 17:17 ioritzCia New Issue
2011-10-27 17:17 ioritzCia Assigned To => ioritzCia
2011-10-27 17:17 ioritzCia Web browser => Mozilla Firefox
2011-10-27 17:17 ioritzCia Modules => Core
2011-10-27 17:21 ioritzCia Web browser Mozilla Firefox => Mozilla Firefox
2011-10-27 17:21 ioritzCia Summary 18717: User. Email server username limited to 20 characteristics => User. Email server username limited to 20 characteristics
2011-10-28 11:59 hgbot Checkin
2011-10-28 11:59 hgbot Note Added: 0042211
2011-10-28 11:59 hgbot Status new => resolved
2011-10-28 11:59 hgbot Resolution open => fixed
2011-10-28 11:59 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/stable/2.50/rev/17e4b87d5655a8b30bf262285e30d8e63546a308 [^]
2011-11-03 11:38 ioritzCia Note Added: 0042478
2011-11-03 11:38 ioritzCia Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker